persistence:
  imageChartStorage:
    filesystem:
      rootdirectory: /var/lib/docker-registry

nginx:
  image:
    repository: registry.suse.com/harbor/harbor-nginx
    tag: 2.0.3

portal:
  image:
    repository: registry.suse.com/harbor/harbor-portal
    tag: 2.0.3

core:
  image:
    repository: registry.suse.com/harbor/harbor-core
    tag: 2.0.3

jobservice:
  image:
    repository: registry.suse.com/harbor/harbor-jobservice
    tag: 2.0.3

registry:
  registry:
    image:
      repository: registry.suse.com/harbor/harbor-registry
      tag: 2.0.3

  controller:
    image:
      repository: registry.suse.com/harbor/harbor-registryctl
      tag: 2.0.3

chartmuseum:
  enabled: false

clair:
  enabled: false

trivy:
  image:
    repository: registry.suse.com/harbor/harbor-trivy-adapter
    tag: 2.0.3

notary:
  enabled: false
  server:
    image:
      repository: registry.suse.com/harbor/harbor-notary-server
      tag: 2.0.3
  signer:
    image:
      repository: registry.suse.com/harbor/harbor-notary-signer
      tag: 2.0.3

database:
  internal:
    image:
      repository: registry.suse.com/harbor/harbor-db
      tag: 2.0.3

redis:
  internal:
    image:
      repository: registry.suse.com/harbor/harbor-redis
      tag: 2.0.3

tests:
  api:
    image:
      repository: registry.suse.com/harbor/harbor-test
      tag: 2.0.3
    dind:
      image:
        repository: registry.suse.com/harbor/docker-dind
        tag: 2.0.3

